Bug 847410 - [abrt] enigma-1.01-15: Player_Start: Process /usr/bin/enigma was killed by signal 11 (SIGSEGV)
[abrt] enigma-1.01-15: Player_Start: Process /usr/bin/enigma was killed by si...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: enigma (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Schmidt
Fedora Extras Quality Assurance
abrt_hash:52235b249073e8d52db15688770...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-10 19:12 EDT by ramiro
Modified: 2013-08-01 01:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:20:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (11.19 KB, text/plain)
2012-08-10 19:12 EDT, ramiro
no flags Details
File: maps (21.07 KB, text/plain)
2012-08-10 19:12 EDT, ramiro
no flags Details
File: dso_list (4.68 KB, text/plain)
2012-08-10 19:12 EDT, ramiro
no flags Details

  None (edit)
Description ramiro 2012-08-10 19:12:04 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        enigma
comment:        doble click para abrir el juego
crash_function: Player_Start
executable:     /usr/bin/enigma
kernel:         3.5.0-2.fc17.x86_64
pid:            2926
pwd:            /home/ramiro
remote_result:  NOTFOUND
time:           vie 10 ago 2012 18:08:29 COT
uid:            1000
username:       ramiro
xsession_errors: 

backtrace:      Text file, 11459 bytes
dso_list:       Text file, 4796 bytes
maps:           Text file, 21575 bytes

build_ids:
:8064812affe1df9a5ef65fc8cc7b5a95a07c1235
:f58f7f7a0f2c00780839246fd972e56e971e27d8
:f69712fe393313f44607679e934bf5a67f39ec50
:6086bff484a49cc8b80cb714d7e83a6391394800
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:458118a56e4684bd51c51aee74e26a15161da7e3
:0339e448510e66ad611e6f5df08565db4fe4bc23
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:8f1ba572f27dfd702830fb5690824afb32c5f89f
:b277af36744327e3d58eae76bcdaadcca71a28c6
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:6412f0f4d35ed15b1d728b05dcc0407b3e82fdf9
:e45258c755689bf1d66580f1c9a3f9d4d3f26235
:fa81176245f9e4370b3ffe6dd8db8a17646c70e9
:e91010b497ec024178c36f4365b21f668bada0ca
:6947e315f0765bf884ecc222d91945a1e2ed8767
:1afac507ede356188511954fc7956f1b72533d5a
:f4c064df8745dff15466d705fb049138f9a5c949
:e230907ff55938fac70d429bf9784c52f054ebc6
:edad49230923d07f38eaae337455a0d56f535f11
:495c1359a86645617a5fefe35e38124cee091299
:fb86c3a448f22bd68843d5aa0b35e74d20629e85
:999c6a40954a490f10496b3a9aac8346fbfd7e92
:516204cfc31148538d56b21e2f1b945ed50127d4
:7b2764ec751ee57e9ba0827d2b16039549841179
:64b7a3f9dd8ef2158700ad4bb14255492c60fc5a
:ed4772b15627925bda34d6fa96015e4a501f0f98
:6ea05195018eb2e7efb545d3cbdec19ab3680ec4
:822e9b3523e8312240f41a25722d539bc77ed436
:1309cbb736c7f597bc49f83e638fde856bfc0e11
:7654433afd142a4699559f45f290cd0bcfb0f2d6
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:d804f8ee47797da9213a92f00cd095ecada8d79f
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:91db217984786e7dd727627632e7699a9e4a8634
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:1dbad667ccf4b57aca057808b8a4a0871960b54f
:3bbeb82b3bc850005dc0f186e15b20b45df0cbaa
:54a5cc118d928470da13565de8592b664a9868e0
:6088efab2ef3571c51fb041bb70b4ab626221ba4
:1d4df97fa6024b097b634a272447243c95c26d85
:94b95dcef940d3417a8fe932ed145c3285f7d173
:5c61afb6b221f6ff4d20d3314d6eef8a652421df
:247132297f287226a24c12e683292f5c94013066
:d3b2370c611789a259d7f60137ab4568329dd838
:af945724af42823d8f3ee175768dcb912e3c25a0

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/ramiro/4

core_backtrace:
:8064812affe1df9a5ef65fc8cc7b5a95a07c1235 0x37c11 Player_Start libmikmod.so.3 -
:64b7a3f9dd8ef2158700ad4bb14255492c60fc5a 0xa5e9 - libSDL_mixer-1.2.so.0 -
:64b7a3f9dd8ef2158700ad4bb14255492c60fc5a 0xb086 Mix_FadeInMusicPos libSDL_mixer-1.2.so.0 -
:5c61afb6b221f6ff4d20d3314d6eef8a652421df 0x7d650 - [exe] -
:5c61afb6b221f6ff4d20d3314d6eef8a652421df 0x82028 - [exe] -
:5c61afb6b221f6ff4d20d3314d6eef8a652421df 0xee054 - [exe] -
:5c61afb6b221f6ff4d20d3314d6eef8a652421df 0xf08f1 - [exe] -
:5c61afb6b221f6ff4d20d3314d6eef8a652421df 0xf6b92 - [exe] -
:5c61afb6b221f6ff4d20d3314d6eef8a652421df 0xf05d4 - [exe] -
:5c61afb6b221f6ff4d20d3314d6eef8a652421df 0xeec6b - [exe] -
:5c61afb6b221f6ff4d20d3314d6eef8a652421df 0xb136 - [exe] -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=4
:SSH_AGENT_PID=1989
:HOSTNAME=RAGASI
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/run/user/ramiro/keyring-zqDgTz/gpg:0:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=0d895d0a6da41e300efded1900000011-1344639877.182304-1923316282
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/ramiro/keyring-zqDgTz
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=IBus
:USER=ramiro
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/run/user/ramiro/keyring-zqDgTz/ssh
:USERNAME=ramiro
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/ramiro
:DESKTOP_SESSION=xfce
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/ramiro/.local/bin:/home/ramiro/bin
:QT_IM_MODULE=xim
:PWD=/home/ramiro
:XMODIFIERS=@im=ibus
:KDE_IS_PRELINKED=1
:LANG=es_CO.UTF-8
:GNOME_KEYRING_PID=1898
:KDEDIRS=/usr
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/ramiro
:XDG_SEAT=seat0
:LOGNAME=ramiro
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-t541bXyF9X,guid=c2eb70ff3d9c963bdc793b390000004e
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/ramiro
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:XAUTHORITY=/var/run/gdm/auth-for-ramiro-H8yxZD/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2029,unix/unix:/tmp/.ICE-unix/2029,inet6/RAGASI:38625,inet/RAGASI:45323
:DISPLAY=:0.0

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 28938                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       28938                28938                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/ramiro/.xsession-errors
:pos:	3329
:flags:	0102002
:2:/home/ramiro/.xsession-errors
:pos:	3329
:flags:	0102002

var_log_messages:
:Aug 10 17:30:42 RAGASI yum[16864]: Installed: enigma-1.01-15.x86_64
:Aug 10 18:08:31 RAGASI abrt[2929]: Saved core dump of pid 2926 (/usr/bin/enigma) to /var/spool/abrt/ccpp-2012-08-10-18:08:29-2926 (37175296 bytes)
Comment 1 ramiro 2012-08-10 19:12:07 EDT
Created attachment 603645 [details]
File: backtrace
Comment 2 ramiro 2012-08-10 19:12:10 EDT
Created attachment 603646 [details]
File: maps
Comment 3 ramiro 2012-08-10 19:12:11 EDT
Created attachment 603647 [details]
File: dso_list
Comment 4 Michal Schmidt 2012-08-13 04:23:39 EDT
If I inderstand correctly, the crash happened immediately after starting enigma. Does it crash every time you try it?
Comment 5 Fedora End Of Life 2013-07-03 21:10:22 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 01:20:52 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.